{
	"name": "form/nc/report/nc-report/delivery-reliability/rec.json",
	"table": "sales",
	"report_type": "delivery-sales",
	"chart": "form/nc/report/nc-report/delivery-reliability/bar-chart.json",
	"chart_data": [
		{
			"label": "Ahead of time",
			"stop": -1,
			"deliveries": 0
		},
		{
			"label": "On time",
			"start": -1,
			"stop": 0,
			"deliveries": 0
		},
		{
			"label": "1-2",
			"start": 0,
			"stop": 2,
			"deliveries": 0
		},
		{
			"label": "3-7",
			"start": 2,
			"stop": 7,
			"deliveries": 0
		},
		{
			"label": "8-14",
			"start": 7,
			"stop": 14,
			"deliveries": 0
		},
		{
			"label": "15-30",
			"start": 14,
			"stop": 30,
			"deliveries": 0
		},
		{
			"label": "Over 30",
			"start": 30,
			"deliveries": 0
		}
	]
}
